Subject: Re: [bfcpbis] call for comments on draft-ietf-bfcpbis-rfc4582bis

From: Tom Kristensen <[email-masked]>
Date: Wed, 16 Apr 2014 18:44:42 +0200

Thanks, Charles!

Also for this draft, a native English speaker and writer is very much
appreciated. All issues fixed accordingly to the suggestions.

-- Tom

On 19 March 2014 23:27, Charles Eckel (eckelcu) <[email-masked]> wrote:

> (as an individual)
>
> I read through the draft in detail. It addresses all the concerns I raised
> previously.
> In addition to the TCP/TLS clarifications requested by Christer, I suggest
> the following changes. These are mostly editorial.
>
> Section 5.3.17:
> s/should acknowledge/acknowledge
> I think it is best to drop the ³should² to avoid confusion with normative
> statements. This is also more consistent with the rest of the message
> descriptions in this section. Normative language regarding the sending of
> request/response messages is specified elsewhere.
>
> Section 6: Transport
> I suggest rewording the information note as follows:
> OLD:
> Informational note: In practice products are configured to try one
>              transport initially and use the other one as a fallback.
> Whether
>              TCP or UDP is chosen as underlying transport depends on type
> of
>              product and the nature of the environment it is deployed.
> Here
>              Appendix B are important to consider.
>
> NEW:
> Informational note: In practice, products are configured to try one
>              transport first and use the other transport as a fallback.
> Whether
>              TCP or UDP is chosen as the underlying transport depends on
> the type of
>              product and the deployment environment. See Appendix B for
> additional
> considerations.
>
>
> Section 6.2
> s/Situations Š is described/Situations Š are described
>
> Section 8
> s/all requests will use retransmission timer T1/retransmission timer T1
> MUST be used for all requests
>
> Section 8.2
> s/valuse/values
>
> Section 16.2
> s/The clarification and bug fixes/Clarifications and bug fixes
>
>
> I¹m not sure what "Non-functional language clarifications² are, but I
> don¹t think we want them in the draft :)
> Perhaps replace with ³Non-normative language clarifications²?
>
>
> Cheers,
> Charles
>
>
> On 3/4/14, 3:06 PM, "Charles Eckel (eckelcu)" <[email-masked]> wrote:
>
> >As discussed in the session today at IETF 89, this is to officially
> >announce a 2-week call for comments on draft-ietf-bfcpbis-rfc4582bis-11
> >(http://tools.ietf.org/html/draft-ietf-bfcpbis-rfc4582bis-11), due by or
> >before March 19, 2014.
> >If the draft is perfect as is, please share that comment on the list as
> >well.
> >
> >Thank you,
> >Charles
> >
> >
> >_______________________________________________
> >bfcpbis mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/bfcpbis
>
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis
>

-- 
# Cisco                         |  http://www.cisco.com/telepresence/
## [email-masked]  |  http://www.tandberg.com
###                               |  http://folk.uio.no/tomkri/